## data-xml-clojure 0.0.7

=== debian/changelog ===
data-xml-clojure (0.0.7-2) unstable; urgency=low

  * Add maven-repo-helper
      + Add maven-meta information for maven-helper
      + Add B-D
      + Add dh --with line
  * Fix Upstream-Name

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Thu, 29 Aug 2013 20:22:41 -0400

data-xml-clojure (0.0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #714832)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Thu, 29 Aug 2013 20:04:36 -0400
