=== debian/control ===
Source: data-xml-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 9),
 default-jdk,
 clojure1.4
Standards-Version: 3.9.4
Homepage: https://github.com/clojure/data.xml
Vcs-Git: git://git.debian.org/pkg-clojure/data-xml-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-clojure/data-xml-clojure.git

Package: libdata-xml-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for reading and writing XML data
 data.xml includes utilities for writing and reading XML, it can also
 create XML documents from Clojure data structres and vice versa. It
 internaly uses the Java Streaming API for XML (StAX) and features lazy
 parsing.
