=== debian/watch ===
version=3
https://github.com/clojure/data.xml/tags .*[-/]{1}(\d[\d\.]+)\.tar\.gz
