## data-xml-clojure 0.0.8

=== debian/changelog ===
data-xml-clojure (0.0.8-4) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Get rid of missing doc/* warning in build.
  * Remove Eugenio from Uploaders.

 -- Elana Hashman <ehashman@debian.org>  Thu, 22 Mar 2018 23:18:27 -0400

data-xml-clojure (0.0.8-3) unstable; urgency=medium

  * Use correct Build-Depends to build with mavenhelper.

 -- Elana Hashman <ehashman@debian.org>  Mon, 16 Oct 2017 22:23:22 -0400

data-xml-clojure (0.0.8-2) unstable; urgency=medium

  * Remove markdown doc generation.
  * Remove outdated POM and simplify maven build.
  * Fix Lintian warnings (outdated standards, typo in description).

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 Oct 2017 15:38:59 -0400

data-xml-clojure (0.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 11:45:55 +0100

data-xml-clojure (0.0.7-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 23:39:24 +0200
