=== debian/control ===
Source: data-xml-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 javahelper (>= 0.43),
 maven-debian-helper (>= 2.0),
 debhelper (>= 10),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/data-xml-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/data-xml-clojure
Homepage: https://github.com/clojure/data.xml

Package: libdata-xml-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: library for reading and writing XML data
 data.xml includes utilities for writing and reading XML, it can also
 create XML documents from Clojure data structures and vice versa. It
 internaly uses the Java Streaming API for XML (StAX) and features lazy
 parsing.
