=== debian/tests/control ===
Depends: @, clojure
Restrictions: allow-stderr
Tests: hello-xml
