## data-xml-clojure 0.2.0~alpha6

=== debian/changelog ===
data-xml-clojure (0.2.0~alpha6-4) unstable; urgency=medium

  * Team upload.
  * Add debian/maven.rules to set clojure to 1.x.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 21 Dec 2024 15:55:04 -0600

data-xml-clojure (0.2.0~alpha6-3) unstable; urgency=medium

  * Team upload.
  * d/rules: re-enable tests at build.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 Jan 2023 12:09:03 -0500

data-xml-clojure (0.2.0~alpha6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. Disable tests for now, as lein is currently broken.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 21 Dec 2022 15:54:23 -0500

data-xml-clojure (0.2.0~alpha6-1) experimental; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Leandro Doctors ]
  * New upstream release.
  * Update debian/watch to version 4.
  * Rename Debian branch to `debian/main`.
  * Backport dependency change: use builtin base64 codec,
    instead of data-codec-clojure (not in Debian).
  * Remove ClojureScript dependencies.
  * Build with Leiningen.
  * Update Standards-Version to 4.5.1.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 14 Jul 2021 22:00:10 -0400
