=== debian/watch ===
version=4
opts="uversionmangle=s/data.xml-//, uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
  https://github.com/clojure/data.xml/tags \
  .*/?(?:data.xml-)?((?:\d\.\d.\d)(?:-(?:RC|rc|pre|dev|beta|alpha)\d)?).tar\.gz
